<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yunzhupaas.mdm.mapper.ProjectsMapper">

    <!-- 根据项目类型ID查询项目类型名称 -->
    <select id="getProjettype" parameterType="string" resultType="string">
        SELECT project_type_name
        FROM bc_project_type
        WHERE project_type_id = #{projectstypeId}
    </select>


</mapper>
